gluegen.build.number=476
gluegen.build.id=2012-01-13_16-17-57
gluegen.build.branch=master
gluegen.build.commit=36c99b43e09999a560a086be10e392aad915b1f3
joal.build.number=269
joal.build.id=2012-01-13_16-20-08
joal.build.branch=master
joal.build.commit=c18c52b8c20aa03a08940bef81b620d48c4117e2
